Skip to main content
DELETE
Delete stage

Authorizations

Authorization
string
header
required

API token in the sk_live_… format.

Path Parameters

listId
integer
required

Body

application/json
crmBoardId
integer

CRM board.

Example:

7

action
enum<string>
default:delete

delete erases the cards and move transfers the cards to another stage.

What to do with the cards in the stage:

Available options:
delete,
move
moveToListId
integer

Stage that receives the cards when action: move.

Example:

32

Response

Done, with no content in the response.